# itemMeta

inline fun <T : ItemMeta> itemMeta(material: Material, builder: T.() -> Unit): T?
Content copied to clipboard

Creates new a ItemMeta instance of the given material and opens a builder for it.

## Parameters

T

the specific type of the meta

@JvmName(name = simpleItemMeta)
inline fun itemMeta(material: Material, builder: ItemMeta.() -> Unit): ItemMeta?
Content copied to clipboard

## See also

itemMeta